View Issue Details

IDProjectCategoryView StatusLast Update
0000671HTML & PERLFeature Request - Interfacepublic2008-05-27 21:36
Reporterninjamask Assigned ToDerIdiot  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000671: Hentai filter for mylist compare
DescriptionI would like to have a "hide hentai" / "show only hentai" option on mylist compare
Tagscompare, filter, mylist

Relationships

has duplicate 0001003 closed Hide hentai in mylist compare 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-06-20 06:12 ninjamask New Issue
2007-06-23 09:55 epoximator Status new => assigned
2007-06-23 09:55 epoximator Assigned To => epoximator
2007-12-06 07:50 epoximator Assigned To epoximator =>
2007-12-06 07:50 epoximator Status assigned => new
2007-12-06 10:46 epoximator Category Bug Report - Interface => Feature Request - Interface
2007-12-06 12:10 epoximator Summary Mylist-Compare: hide hentai => Hentai filter for mylist compare
2008-02-10 22:01 ninjamask Tag Attached: compare
2008-02-10 22:01 ninjamask Tag Attached: filter
2008-02-10 22:01 ninjamask Tag Attached: mylist
2008-03-10 10:43 epoximator Relationship added has duplicate 0001003
2008-05-25 21:56 DerIdiot Status new => assigned
2008-05-25 21:57 DerIdiot Assigned To => DerIdiot
2008-05-27 21:36 DerIdiot Status assigned => resolved
2008-05-27 21:36 DerIdiot Resolution open => fixed